/* Main Styles Crystal-Redesign */

html
{
	overflow-x: hidden !important;
}

input
{
	color: #000 !important;
}

#outer_wrap
{
 	position: relative;
    top: -14px;
}

.nav
{
  position: absolute;
  top: -10px;
  z-index: 99999;
}

#web_collect
{
 height: 228px;
    position: absolute;
    top: 390px;
}

#web_collect_new
{
 	height: 228px;
    position: absolute;
    top: 375px;
}

form#frm_locator
{
	width: 150px;
	
	z-index: 999999;
}


div.content
{
	color: #000;
	width: 960px;
	margin-top: -45px;
}

#inner_product_wrap
{
	margin-left: 20px;
	width: 920px;
}

/* Web Collect Starts Here */

div.search {
    background: url("../../images/back-search.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 14px;
    height: 38px;
    padding: 0 0 0 0;
    position: absolute;
    right: 0;
    top: 14px;
    width: 419px;
}

#subscribeForm
{
    left: 10px;
    position: relative;
    top: -120px;
    width: 175px;
}

#subscribeFormNew
{
 	left: 10px;
    position: relative;
    top: -148px;
    width: 175px;
}

#subscribeFormNew span
{
	color: #fff;
}

input.prod_checkbox
{
	margin-left: 0px;
}

input.lg
{
	margin-bottom: 7px;
}

#btnSignup
{
  left: 172px;
    position: relative;
    top: -78px;
    z-index: 9999;
}

#btnSignupNew
{
    left: 179px;
    position: relative;
    top: -79px;
    z-index: 9999;
}

a#privacy_policy
{
 	display: block;
    left: 178px;
    position: relative;
    
    top: -114px;
    width: 100px;
}

/* Bottom Wrapper Startes Here */

#bottom_wrapper_top
{
    position: relative;
    top: -21px;
	z-index: 999;        
}

.bottom_wrapper
{
 	margin-top: -39px;
 
 	width: 960px;
 	height: 240px;
 	
 	background: #ededed url(/IMAGES/redesign/cr-bottom-wrapper-background.png) repeat-x;
}

.product_bottom_info
{
	float: left;
	
	padding-top: 5px;
	
	font-size: 0.86em;

	width: 295px;
	height: 260px;
}

.product_middle_info
{
	float: left;
	
	padding-top: 5px;
    margin-left: 30px;	
    
	font-size: 0.86em;

	width: 295px;
	height: 260px;
}

.product_right_info
{
    float: right;
    font-size: 0.86em;
    height: 260px;
    margin: 10px -30px 0 0;
    width: 305px;
}

img.border_right_divider
{
  	left: 300px;
    position: relative;
    top: -232px;
}

p.info
{
	width: 190px;
	
 	line-height: 1.3em;
}

img.product_images
{
	float: right;
    left: -12px;
    position: relative;
    top: -210px;
    width: 91px;
}

BODY.home div.content div.rightCol {
    float: right;
    height: 439px;
    position: relative;
    top: 10px;
    width: 620px;
    
    overflow: hidden;
}

.leftCol
{
	width: 9px;
	padding-left: 20px;

	border: none;
	
	background: url(/IMAGES/redesign/cr-main-bkgrd-left-border.png) no-repeat;
}

p.slocator
{
	margin: -200px 5px 0 0;
	width: 130px;
	
	float: right;
}

p.slocator img
{
	padding: 5px;
}

.float_locator_right
{
	margin: -2px 0 25px;
	
	float: right;
	
	width: auto;
}

.float_locator_middle
{
   left: 6px;
    position: relative;
    top: 14px;
}

.float_locator_left
{
 	 margin-top: 5px;
    position: relative;
    top: auto;
}


.float_locator_last
{
    left: 0;
    position: relative;
    top: -42px;
}

.rite_aid
{
    position: relative;
 	left: 70px;
    top: -98px;
}

#product_towlettes
{
 	left: 833px;
    position: absolute;
    top: 621px;
    width: 116px;
}

ul#mini_rock_logos
{
	margin: -10px 0 25px;
	float: left;
	width: auto;
}

ul#mini_rock_logos li
{
	margin-left: 3px;
	display: inline;
}

ul#mini_rock_logos a
{
	vertical-align: top;
}

img#product_rock
{
	float: right;
    margin: -133px 20px 0 0;
    width: auto;
}

.rite_aid_new
{
    left: 0;
    position: relative;
    top: 8px;
}

.walmart_new
{
    position: relative;
    top: 2px;
    left: 0;
}

img#buy_now_left
{
	position: relative;
    top: 9px;
}

img#right_buynow
{
 	position: relative;
    top: -10px;
}

/* Footer Starts Here */

BODY.home div.footer
{
    margin: -3% 0 0 13%;
    width: 720px;
}

.fleft
{
    position: absolute;
    top: 34%;
  	left: 16%; 	
}

h2
{
	font-weight: bolder;
	
	background-color: none;
}


input#zip
{
	margin-top: -8px;	
}

input#fmstore
{
 	position: relative;
    top: -4px;
}

/* Side form include styles (Web collect) */

#web_collect_include
{
 	height: 228px;
    position: absolute;
    top: 374px;
}

#web_collect_include #btnSignup
{
    left: 172px;
    position: relative;
    top: -185px;
    z-index: 9999;
}

#web_collect_include #subscribeForm
{
    left: 10px;
    position: relative;
    top: -120px;
    width: 175px;
}

#web_collect_include input.lg {
    margin-bottom: 7px;
}

/* Styles For Sub Pages Web Collect */

#web_collect_inc
{
	width: 277px;
	height: 200px;
}

/* Web Collect Starts Here */

#subscribeForm_inc
{
  	left: 10px;
    position: relative;
    top: -121px;
    width: 175px;
}

input.lg
{
	height: 15px;
    margin-bottom: 7px;
    width: 162px;
}

#btnSignup_inc
{
   margin-top: 4px;
}

/***** New Essence Page Starts Here *****/

#shipping_banner
{
    position: absolute;
    top: 150px;
    left: 837px;   
}

/* Web-Kit Styles Start Here */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	.rite_aid
	{
	    position: relative;
	 	left: 70px;
	    top: -98px;
	}
	
	input.lg
	{
		margin-bottom: 8px;
		
		width: 160px;
		height: 16px;
	}
	
	.product_bottom_info
	{
	    float: left;
	    font-size: 0.86em;
	    height: 260px;
	    padding-top: 9px;
	    width: 295px;
	}
	
	#btnSignup
	{
	    left: 172px;
	    position: relative;
	    top: -73px;
	    z-index: 9999;
	}

	#web_collect
	{
	 	margin-top: 0;
	}
	
	img#buy_now_left
	{
		position: relative;
	   	top: 5px;
	}	
	
	img#form_img_signup
	{
		margin-top: 8px;   
	}	
	
	#towletts_sign_me_up
	{
		margin: 5px 0;
	}
	
	form#frm_locator
	{
		width: 150px;
		height: 100px;
		z-index: 999999;
	}

	/*** Contact Us ***/

	#section_contact_form  input#fName
	{

		margin-top: 10px;
	}
}